Table of Contents

Class: ACSS | acss.py
--- | ---

Holds ACSS representation of a voice.

Base Classes |
--- | ---
dict

Methods |
--- | ---
__delitem__ __init__ __setitem__ name updateName
| __delitem__

    __delitem__ ( self,  key )

Update name if we delete a key.

| __init__

    __init__ ( self,  props={} )

Create and initialize ACSS structure.

| __setitem__

    __setitem__ (
            self,
            key,
            value,
            )

Update name when we change values.

| name

    name ( self )

| updateName

    updateName ( self )

Update name based on settings.

Table of Contents

This document was automatically generated on Mon May 7 16:30:05 2007 by HappyDoc version 2.1